KILLALL5(8)

NAME
killall5 - send a signal to all processes

SYNOPSIS
killall5 [-o pid1,pid2,...,pidN] [-s signal]

DESCRIPTION
killall5 is an implementation of the SystemV killall(8) command. It sends a signal to all processes except kernel threads and the processes in its own session. It is primarily used by the system's init scripts.

OPTIONS

-o  Tell killall5 to omit processes with that process id.

-s signal
    Send signal instead of the default SIGTERM.

SEE ALSO
halt(8), reboot(8)